I can't get WM 6.5 work on my Q9H 's !

Discussion in 'Moto Q 9h' started by Semseddin, Nov 13, 2010.

  1. Semseddin

    Semseddin New Member

    Joined:
    Oct 8, 2010
    Messages:
    16
    Likes Received:
    0
    Hello all,

    I have two AT&T Q9H which just doesn't accept wm 6.5 roms. I followed the instructions on the other thread but they don't seem to work for me. When i try to flash the 07R BP , the phone always says :" Waiting for socket " and it fails. Could anyone post the proper files to get the WM 6.5 for At&t Q9H :)

    Q9H from Turkey :)
  2. Tranzystor82

    Tranzystor82 Member

    Joined:
    Mar 11, 2009
    Messages:
    234
    Likes Received:
    1
    but before you flash WM6.5 you must first flash based rom --> from this
  3. Semseddin

    Semseddin New Member

    Joined:
    Oct 8, 2010
    Messages:
    16
    Likes Received:
    0
    I've flashed it first successfully but after that , it doesn't flash the wm 6.5 rom. RSD Lite says " Waiting for re-enumation " and it fails...
  4. Tranzystor82

    Tranzystor82 Member

    Joined:
    Mar 11, 2009
    Messages:
    234
    Likes Received:
    1
    try my files -- WM6.5
    and if you use Windows 7 or vista upgrade your RSD Lite to 4,7
  5. Semseddin

    Semseddin New Member

    Joined:
    Oct 8, 2010
    Messages:
    16
    Likes Received:
    0
    Allright flashed the Q9_WM6.5_23004 and everything was successful but the phone is stuck on bootloader mode now reporting ;

    WritePersistantData : getVBns failed.

    Should i use another base rom because Vodafone rom seems to be for the Euro Q9H, mine is AT&T one with GPS.
  6. Tranzystor82

    Tranzystor82 Member

    Joined:
    Mar 11, 2009
    Messages:
    234
    Likes Received:
    1
    hm but i have to phone from AT&T and works fine but i flash WM6.5 "28004" this is most stable and fastest rom", maybe try flash on Windows XP
  7. Semseddin

    Semseddin New Member

    Joined:
    Oct 8, 2010
    Messages:
    16
    Likes Received:
    0
    It just doesn't work for me :( Are you sure that i have to use the vodafone rom as base ?

Share This Page